doctype html
html
  head
    meta(http-equiv="Content-Type", content="text/html; charset=utf-8")
    block title
      title Help Hammerfest !
    link(rel="icon", type="image/png", href="/favicon.png")
    link(rel="stylesheet", href="/assets/index.css")
    /// base(href="/")
  body
    p.version v0.92
    .corps
      nav
        ul
          li.menu-techniques
            a(href="/techniques/techniques.html") Techniques
            ul.submenu
              li
                a(href="/techniques/techniquesDeBase.html") Techniques de base
              li
                a(href="/techniques/techniquesAvancees.html") Techniques Avancées
          li.menu-regles
            a(href="/regles/regles.html") Règles
            ul.submenu
              li
                a(href="/regles/cristaux.html")
                  img(src="/assets/img/items/misc/11.svg", alt="Cristal1")
                  |  Les Cristaux
              li
                a(href="/regles/cles.html")
                  img(src="/assets/img/sprites/Serrure/serrure.png", alt="Serrure")
                  |  Les Clés
              li
                a(href="/regles/pads.html")
                  img(src="/assets/img/items/1202.svg", alt="Pad")
                  |  Les Pads
              li
                a(href="/regles/lettres.html")
                  img(src="/assets/img/items/misc/2.svg", alt="R")
                  |  Les Lettres
              li
                a(href="/regles/fonctionnalites.html")
                  img(src="/assets/img/items/8.svg", alt="fonctionnalites")
                  |  Les Fonctionnalités
          li.menu-ennemis
            a(href="/ennemis/ennemis.html") Ennemis
            ul.submenu
              li
                a(href="/ennemis/fruits.html") Les Fruits
              li
                a(href="/ennemis/ennemisDim.html")
                  img(src="/assets/img/fruits/Blob1.png")
                  |  Fruits Dimensionnels
          li.menu-objets
            a(href="/objets/objets.html") Objets
            ul.submenu
              li
                a(href="/objets/familles.html")
                  img(src="/assets/img/items/1000.svg").item
                  |  Les familles
              li
                a(href="/objets/quetes.html")
                  img(src="/assets/img/items/40.svg").item
                  |  Les quêtes
              li
                a(href="/objets/coeff.html")
                  img(src="/assets/img/items/98.svg").item
                  |  Coefficients
          li.menu-niveaux
            a(href="/niveaux/niveaux.html") Niveaux
            ul.submenu
              li
                a(href="/niveaux/puits.html")
                  img(src="/assets/img/sprites/decor/lit1.png")
                  |  Puits
              li
                a(href="/niveaux/dim.html")
                  img(src="/assets/img/fruits/Framboise1.png")
                  |  Dimensions
              li
                a(href="/niveaux/enfers.html")
                  img(src="/assets/img/fruits/George.png")
                  |  Enfers
          li.menu-eternalfest
            a(href="/eternalfest/eternalfest.html") Eternalfest
          li.menu-retour
            block retour
              retour
              a(href="/index.html") Retour
    block content
